.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	clip:   rect(   );
	line-height: 11pt;
	padding: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #333;
}
#main tr td .box1 tr .rahmeng {
	color: #999;
}
#main tr td .box1 tr .Rahmen p {
	font-size: 8pt;
}

h1 {
font: bold 14pt Times New Roman, serif;
color: #063;
}
